/* 繝｡繧､繝ｳ繝薙ず繝･繧｢繝ｫ */
.eiken-jr-mv__bg-img {
  display: none;
}
.eiken-jr-mv__body {
  padding: 0;
  min-height: 160vw;
}
.eiken-jr-mv__wrapper {
  position: relative;
}
.eiken-jr-mv__img {
  display: block;
  width: 100%;
}
.eiken-jr-mv__btn-area {
  position: absolute;
  top: 70%;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  z-index: 1;
  width: 100%;
  padding: 0 15px;
}
.eiken-jr__experience-link--mv {
  margin-top: 0;
  margin-bottom: 30px;
}
.eiken-jr__experience-link-btn--mv {
  border: 3px solid var(--ejWhite, #ffffff);
}
.eiken-jr__campaign-link-btn--mv {
  border: 3px solid var(--ejWhite, #ffffff);
}
@media screen and (min-width: 356px) {
  .eiken-jr-mv__body {
    min-height: 620px;
  }
}
@media screen and (min-width: 768px) {
  .eiken-jr-mv {
    position: relative;
    top: -40px;
  }
  .eiken-jr-mv__bg-img {
    display: block;
    z-index: -1;
    width: 100%;
    max-height: 560px;
  }
  .eiken-jr-mv__body {
    position: absolute;
    top: 30px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    width: 100%;
    max-width: 1440px;
  }
  .eiken-jr-mv__wrapper {
    max-width: 1440px;
  }
  .eiken-jr-mv__img {
    display: block;
    width: 100%;
  }
  .eiken-jr-mv__btn-area {
    top: 56%;
    padding: 0;
  }
  .eiken-jr__experience-link--mv {
    margin: 0 auto 15px;
  }
  .eiken-jr__experience-link--mv:hover .eiken-jr__experience-link-btn--mv {
    border: 3px solid var(--ejRed, #e60012);
  }
  .eiken-jr__experience-link-btn--mv {
    width: 400px;
    height: 69px;
    padding: 16px 18px;
  }
  .eiken-jr__experience-link-btn-text--mv {
    font-size: 22px;
  }
  .eiken-jr__campaign-link-btn--mv {
    width: 400px;
    height: 69px;
    padding: 16px 18px;
  }
  .eiken-jr__campaign-link:hover .eiken-jr__campaign-link-btn--mv {
    border: 3px solid #03ad58;
  }
  .eiken-jr__campaign-link-btn-text--mv {
    font-size: 16px;
  }
  .eiken-jr__campaign-link-btn-img--mv {
    left: -15px;
    top: -15px;
    width: 55px;
    height: 55px;
  }
}
@media screen and (min-width: 1024px) {
  .eiken-jr-mv__btn-area {
    left: 15%;
    transform: none;
    -webkit-transform: none;
    -ms-transform: none;
    width: auto;
  }
  .eiken-jr__experience-link--mv {
    margin: 0 auto 30px;
  }
  .eiken-jr__experience-link-btn--mv {
    width: 520px;
    height: 90px;
    padding: 21px 24px;
  }
  .eiken-jr__experience-link-btn-text--mv {
    font-size: 32px;
  }
  .eiken-jr__campaign-link-btn--mv {
    width: 520px;
    height: 90px;
    padding: 21px 24px;
  }
  .eiken-jr__campaign-link-btn-text--mv {
    font-size: 24px;
  }
  .eiken-jr__campaign-link-btn-img--mv {
    left: -20px;
    top: -20px;
    width: 72px;
    height: 72px;
  }
}
/* 繝｡繧､繝ｳ繝薙ず繝･繧｢繝ｫ: END */

/* 隧ｳ邏ｰ繝懊ち繝ｳ */
.eiken-jr__prime-link {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 300px;
  height: 56px;
  padding: 8px 15px;
  margin: 0 auto;
  border-radius: 28px;
  border: 2px solid var(--ejRed, #e60012);
  background-color: var(--ejWhite, #ffffff);
}
.eiken-jr__prime-link-text {
  text-align: center;
  color: var(--ejBlack, #26211f);
  font-family: var(--MPlus1);
  font-size: 18px;
  font-weight: 800;
  line-height: 110%;
  width: 240px;
}
.eiken-jr__prime-link::after {
  content: "";
  display: block;
  background-image: url(arrow-right-circle.svg);
  background-size: contain;
  width: 30px;
  height: 30px;
}
@media screen and (min-width: 768px) {
  .eiken-jr__prime-link {
    width: 320px;
    height: 70px;
    padding: 11px 15px 11px 30px;
    border-radius: 100px;
    transition: 0.3s all;
  }
  .eiken-jr__prime-link-text {
    font-size: 22px;
    width: 235px;
  }
  .eiken-jr__prime-link:hover {
    background-color: var(--ejRed, #e60012);
  }
  .eiken-jr__prime-link:hover .eiken-jr__prime-link-text {
    color: var(--ejWhite, #ffffff);
  }
  .eiken-jr__prime-link::after {
    width: 40px;
    height: 40px;
  }
}
/* 隧ｳ邏ｰ繝懊ち繝ｳ: END */

/* h2繧ｻ繧ｯ繧ｷ繝ｧ繝ｳ */
.eiken-jr__section-title {
  color: var(--ejNavy, #142169);
  text-align: center;
  font-family: var(--MPlus1);
  font-size: 24px;
  font-weight: 800;
  line-height: 150%;
  letter-spacing: 2.4px;
  margin-bottom: 30px;
}
.eiken-jr__section-text-area {
  margin-bottom: 30px;
}
.eiken-jr__section-text {
  color: var(--ejBlack, #26211f);
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 150%;
  margin-bottom: 20px;
}
.eiken-jr__section-text:last-of-type {
  margin-bottom: 0;
}
.eiken-jr__note-block {
  margin-bottom: 60px;
}
.eiken-jr__section-text--note {
  font-size: 12px;
  line-height: 150%;
}
@media screen and (min-width: 768px) {
  .eiken-jr__section-title {
    font-size: 36px;
    letter-spacing: 3.6px;
    margin-bottom: 50px;
  }
  .eiken-jr__section-text-area {
    margin-bottom: 60px;
  }
  .eiken-jr__section-text-area--utilize {
    margin: 0 auto;
    width: 66%;
  }
  .eiken-jr__section-text {
    font-size: 20px;
    line-height: 175%;
  }
  .eiken-jr__section-text--pc-center {
    text-align: center;
  }
  .eiken-jr__note-block {
    margin-bottom: 80px;
  }
  .eiken-jr__section-text--note {
    font-size: 12px;
    line-height: 150%;
  }
}
/* 荳狗ｷ� */
.eiken-jr__section-title--line {
  background: linear-gradient(transparent 60%, var(--ejYellow, #ffd900) 60%);
}
/* h2繧ｻ繧ｯ繧ｷ繝ｧ繝ｳ: END */

/* 縺薙→縺ｰ縺ｮ蟄ｦ鄙偵〒驥崎ｦ√↑縲瑚◇縺�※縲√ｏ縺九ｋ蜉帙� */
.eiken-jr__first-section-body {
  padding: 108px 15px 60px;
}
.eiken-jr__first-section-title {
  position: relative;
  padding: 10px 20px;
  background-color: #e2f2fe;
  border-radius: 10px;
  width: 75%;
  margin: 0 auto 10px;
}
.eiken-jr__first-section-title::after {
  display: block;
  content: "";
  position: absolute;
  bottom: -10px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  background-image: url(fulidashi-arrow_blue.svg);
  width: 20px;
  height: 16px;
  background-repeat: no-repeat;
}
.eiken-jr__first-section-title-text {
  color: var(--ejNavy, #142169);
  font-size: 12px;
  font-weight: 700;
  line-height: 150%;
  text-align: center;
}
.eiken-jr__first-section-img {
  display: block;
  width: 100%;
  margin-bottom: 66px;
}
.eiken-jr__first-section-about {
  position: relative;
  border: 6px dotted var(--ejNavy, #142169);
  border-radius: 10px;
  align-self: stretch;
  padding: 40px 20px 90px;
  margin: 36px 0 175px; /* 邨ｶ蟇ｾ驟咲ｽｮ縺ｮ隕∫ｴ�蛻�+繝懊ち繝ｳ縺ｨ縺ｮmargin */
}
.eiken-jr__first-section-about-title-wrapper {
  position: absolute;
  top: -36px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  padding: 0 10px;
  background-color: var(--ejWhite, #ffffff);
  width: 82%;
}
.eiken-jr__first-section-about-title {
  color: var(--ejNavy, #142169);
  text-align: center;
  font-family: var(--MPlus1);
  font-size: 20px;
  font-weight: 900;
  line-height: 150%;
  letter-spacing: 2px;
}
.eiken-jr__first-section-about-sub-title {
  text-align: center;
  font-size: 18px;
  font-weight: 700;
  line-height: 175%;
  letter-spacing: 0.72px;
  margin-bottom: 20px;
}
.eiken-jr__first-section-about-text {
  font-size: 16px;
  font-weight: 500;
  line-height: 160%;
  margin-bottom: 20px;
}
.eiken-jr__first-section-about-text:last-of-type {
  margin-bottom: 0;
}
.eiken-jr__first-section-about-summary {
  position: absolute;
  bottom: -115px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  width: 78%;
  padding: 20px 30px;
  background-color: var(--ejNavy, #142169);
  border-radius: 20px;
}
.eiken-jr__first-section-about-summary::before {
  display: block;
  content: "";
  position: absolute;
  top: -25px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  background-image: url(icon_yellow-arrow.png);
  width: 50px;
  height: 40px;
  background-size: contain;
  background-repeat: no-repeat;
}
.eiken-jr__first-section-about-summary-text {
  color: var(--ejWhite, #ffffff);
  text-align: center;
  font-size: 17px;
  font-weight: 500;
  line-height: 175%;
  letter-spacing: 0.68px;
}
.eiken-jr__first-section-btn-area {
  margin-bottom: 40px;
}
.eiken-jr__first-section-note-area {
  margin-top: 60px;
}
@media screen and (min-width: 768px) {
  .eiken-jr__first-section-body {
    padding: 120px 15px 100px;
  }
  .eiken-jr__first-section-title {
    width: 360px;
    margin: 0 auto 20px;
  }
  .eiken-jr__first-section-title::after {
    bottom: -16px;
  }
  .eiken-jr__first-section-title-text {
    font-size: 18px;
  }
  .eiken-jr__first-section-img {
    width: 83%;
    margin: 0 auto 40px;
  }
  .eiken-jr__first-section-about {
    width: 83%;
    border-radius: 20px;
    padding: 40px 60px 90px;
    margin: 18px auto 159px; /* 邨ｶ蟇ｾ驟咲ｽｮ縺ｮ隕∫ｴ�蛻�+繝懊ち繝ｳ縺ｨ縺ｮmargin */
  }
  .eiken-jr__first-section-about-title-wrapper {
    top: -18px;
    padding: 0;
    width: 50%;
    min-width: 420px;
  }
  .eiken-jr__first-section-about-title {
    font-size: 28px;
    line-height: 100%;
    letter-spacing: 1.12px;
  }
  .eiken-jr__first-section-about-sub-title {
    font-size: 20px;
    letter-spacing: 0.8px;
  }
  .eiken-jr__first-section-about-text {
    font-size: 17px;
    line-height: 175%;
  }
  .eiken-jr__first-section-about-summary {
    top: 88%;
    width: 68%;
    height: fit-content;
    padding: 20px 40px;
  }
  .eiken-jr__first-section-about-summary-text {
    font-size: 24px;
    letter-spacing: 0.96px;
  }
  .eiken-jr__first-section-note-area {
    width: 83%;
    margin: 80px auto 0;
  }
}
/* 縺薙→縺ｰ縺ｮ蟄ｦ鄙偵〒驥崎ｦ√↑縲瑚◇縺�※縲√ｏ縺九ｋ蜉帙�: END */

/* 縲瑚◇縺�※縲√ｏ縺九ｋ蜉帙阪ｒ窶ｦ */
.eiken-jr__utilize {
  background-color: #ccebff;
}
.eiken-jr__utilize-img {
  display: block;
  width: 100%;
  margin-bottom: 30px;
}
.eiken-jr__utilize-text {
  font-size: 16px;
  font-weight: 500;
  line-height: 160%;
  margin-bottom: 20px;
}
@media screen and (min-width: 768px) {
  .eiken-jr__utilize-contents-area {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .eiken-jr__utilize-img {
    width: 48%;
    margin: 0 96px 0 0;
  }
  .eiken-jr__utilize-text {
    font-size: 17px;
    line-height: 175%;
  }
}
/* 縲瑚◇縺�※縲√ｏ縺九ｋ蜉帙阪ｒ窶ｦ: END */

/* 繧ｹ繧ｯ繝ｼ繝ｫ繝ｭ繧ｴ繧ｨ繝ｪ繧｢ */
/* 繝�く繧ｹ繝� */
.eiken-jr__school-logo-text-body {
  padding: 20px 15px;
  min-height: auto;
}
.eiken-jr__school-logo-text {
  position: relative;
  color: var(--ejNavy, #142169);
  font-family: var(--MPlus1);
  font-size: 17px;
  font-weight: 800;
  line-height: 150%;
  padding-left: 52px;
}
.eiken-jr__school-logo-text::before {
  display: block;
  content: "";
  position: absolute;
  top: -50px;
  left: 0;
  background-image: url(icon_pointing.png);
  background-size: contain;
  background-repeat: no-repeat;
  width: 42px;
  height: 75px;
}
@media screen and (min-width: 356px) {
  .eiken-jr__school-logo-text {
    text-align: center;
  }
}
@media screen and (min-width: 768px) {
  .eiken-jr__school-logo-text {
    font-size: 24px;
    padding-left: 66px;
    margin: 0 auto;
    width: fit-content;
  }
  .eiken-jr__school-logo-text::before {
    top: -64px;
    width: 56px;
    height: 100px;
  }
}
/* 繝�く繧ｹ繝�: END */
/* 繝ｭ繧ｴ繝ｪ繧ｹ繝� */
.eiken-jr__school-logo-block {
  overflow: hidden;
}
.eiken-jr__school-logo-body {
  width: 100%;
  position: relative;
  padding: 30px 0;
  min-height: auto;
}
.eiken-jr__school-logo-item {
  flex-shrink: 0;
  height: 45px;
  margin-right: 20px;
}
.eiken-jr__school-logo-item-img {
  display: block;
  height: 100%;
}
@media screen and (min-width: 768px) {
  .eiken-jr__school-logo-body {
    max-width: none;
    padding: 40px 0;
  }
  .eiken-jr__school-logo-item {
    height: 90px;
  }
}
/* 繝ｭ繧ｴ繝ｪ繧ｹ繝�: END */
/* 繧｢繝九Γ繝ｼ繧ｷ繝ｧ繝ｳ髢｢騾｣ */
.eiken-jr__school-logo-content {
  display: flex;
  animation: slide var(--animation-duration, 10s) linear infinite;
  position: relative;
}
.eiken-jr__school-logo-list {
  display: flex;
  align-items: center;
  flex-shrink: 0;
}
@keyframes slide {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(calc(-1 * var(--total-width)));
  }
}
/* 繧｢繝九Γ繝ｼ繧ｷ繝ｧ繝ｳ髢｢騾｣: END */
/* 豕ｨ驥� */
.eiken-jr__school-logo-note-body {
  padding: 0 15px 20px;
  min-height: auto;
}
/* 豕ｨ驥�: END */
/* 繧ｹ繧ｯ繝ｼ繝ｫ繝ｭ繧ｴ繧ｨ繝ｪ繧｢: END */

/* 闍ｱ讀廱r.繝�せ繝医′驕ｸ縺ｰ繧後ｋ逅�罰 */
.eiken-jr__reason {
  background-color: var(--ejLightYellow, #fff0a3);
}
.eiken-jr__reason-list {
  counter-reset: number;
  list-style: none;
}
.eiken-jr__reason-item {
  position: relative;
  background-color: var(--ejWhite, #ffffff);
  border-radius: 20px;
  margin-bottom: 30px;
  padding: 0 20px 25px;
}
.eiken-jr__reason-item:last-of-type {
  margin-bottom: 0;
}
.eiken-jr__reason-item::before {
  position: absolute;
  left: 0;
  top: -15px;
  counter-increment: number;
  content: counter(number, decimal-leading-zero);
  display: flex;
  width: 70px;
  height: 70px;
  justify-content: center;
  align-items: center;
  color: var(--ejNavy, #142169);
  font-family: var(--MPlus1);
  font-size: 30px;
  font-weight: 800;
  letter-spacing: 1.2px;
  background-color: var(--ejYellow, #ffd900);
  border-radius: 50%;
}
.eiken-jr__reason-item-img {
  display: block;
  width: 100%;
  margin-bottom: 10px;
}
.eiken-jr__reason-item-title {
  color: var(--ejNavy, #142169);
  text-align: center;
  font-size: 20px;
  font-weight: 700;
  line-height: 150%;
  letter-spacing: 0.8px;
  margin-bottom: 10px;
}
.eiken-jr__reason-item-text {
  font-size: 15px;
  font-weight: 500;
  line-height: 150%;
}
.eiken-jr__reason-item-note {
  font-size: 12px;
  font-weight: 500;
  line-height: 150%;
  margin-top: 10px;
}
@media screen and (min-width: 768px) {
  .eiken-jr__reason-list {
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
  }
  .eiken-jr__reason-item {
    display: flex;
    flex-direction: column;
    width: calc((100% - 50px) / 2);
    border-radius: 30px;
    margin: 0 50px 50px 0;
    padding: 0 4% 30px;
  }
  .eiken-jr__reason-item:nth-of-type(n + 3) {
    margin-bottom: 0;
  }
  .eiken-jr__reason-item:nth-of-type(2n) {
    margin-right: 0;
  }
  .eiken-jr__reason-item::before {
    left: -15px;
    width: 100px;
    height: 100px;
    font-size: 44px;
    letter-spacing: 1.76px;
  }
  .eiken-jr__reason-item-img {
    margin-bottom: 20px;
  }
}
/* 闍ｱ讀廱r.繝�せ繝医′驕ｸ縺ｰ繧後ｋ逅�罰: END */

/* 縺雁ｭ舌＆縺ｾ縺瑚恭隱槭↓閾ｪ菫｡繧呈戟縺ｦ繧倶ｻ慕ｵ�∩�� */
.eiken-jr__structure {
  -webkit-text-size-adjust: 100%;
  background-image: url(bg-pattern.png);
  background-size: 20px;
  background-repeat: repeat;
}
.eiken-jr__section-title--structure {
  background-color: var(--ejLightYellow, #fff0a3);
  width: fit-content;
  margin: 0 auto 30px;
  padding: 4px 10px;
}
.eiken-jr__structure-list {
  margin-bottom: 96px;
}
.eiken-jr__structure-item {
  background-color: var(--ejWhite, #ffffff);
  border-radius: 20px;
  margin-bottom: 30px;
  padding: 30px 20px;
}
.eiken-jr__structure-item:last-of-type {
  margin-bottom: 0;
}
.eiken-jr__structure-item-title {
  color: var(--ejNavy, #142169);
  font-size: 20px;
  font-weight: 700;
  line-height: 150%;
  letter-spacing: 0.8px;
  margin-bottom: 20px;
  text-align: center;
}
.eiken-jr__structure-item-text {
  font-size: 16px;
  font-weight: 500;
  line-height: 150%;
  margin-bottom: 20px;
}
.eiken-jr__structure-item-note {
  font-size: 12px;
  font-weight: 500;
  line-height: 150%;
  margin: 20px 0;
}
.eiken-jr__structure-item-img {
  display: block;
  width: 100%;
}

.eiken-jr__structure-learning-block {
  position: relative;
  border: 6px dotted var(--ejNavy, #142169);
  background-color: var(--ejLightYellow, #fff0a3);
  border-radius: 10px;
  padding: 40px 20px 30px;
  margin-bottom: 60px;
}
.eiken-jr__structure-learning-title {
  position: absolute;
  top: -36px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  background-color: var(--ejLightYellow, #fff0a3);
  width: 72%;
  color: var(--ejNavy, #142169);
  font-family: var(--MPlus1);
  font-size: 20px;
  font-weight: 900;
  line-height: 150%;
  text-align: center;
}
.eiken-jr__structure-learning-text {
  font-size: 16px;
  font-weight: 500;
  line-height: 150%;
  margin-bottom: 20px;
}
.eiken-jr__structure-learning-img {
  display: block;
  width: 100%;
}
@media screen and (min-width: 768px) {
  .eiken-jr__section-title--structure {
    margin: 0 auto 50px;
  }
  .eiken-jr__structure-list {
    margin-bottom: 98px;
  }
  .eiken-jr__structure-item {
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 30px;
    margin-bottom: 40px;
    padding: 30px 60px;
  }
  .eiken-jr__structure-item:nth-of-type(2n) {
    flex-direction: row-reverse;
  }
  .eiken-jr__structure-item-text-area {
    margin-right: 5%;
  }
  .eiken-jr__structure-item:nth-of-type(2n)
    .eiken-jr__structure-item-text-area {
    margin-right: 0;
  }
  .eiken-jr__structure-item-title {
    font-size: 28px;
    line-height: 175%;
    letter-spacing: 1.12px;
    text-align: start;
  }
  .eiken-jr__structure-item-text {
    font-size: 17px;
    line-height: 175%;
    margin-bottom: 0;
  }
  .eiken-jr__structure-item-note {
    margin: 10px 0 0;
  }
  .eiken-jr__structure-item-img {
    width: 47%;
  }
  .eiken-jr__structure-item:nth-of-type(2n) .eiken-jr__structure-item-img {
    margin-right: 5%;
  }

  .eiken-jr__structure-learning-block {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 83%;
    border-radius: 20px;
    padding: 40px 60px;
    margin: 0 auto 80px;
  }
  .eiken-jr__structure-learning-title {
    top: -18px;
    width: fit-content;
    padding: 0 10px;
    font-size: 28px;
    line-height: 100%;
    letter-spacing: 1.12px;
  }
  .eiken-jr__structure-learning-text {
    font-size: 17px;
    line-height: 175%;
    margin: 0 5% 0 0;
  }
  .eiken-jr__structure-learning-img {
    display: block;
    width: 27%;
  }
}
@media screen and (min-width: 1024px) {
  .eiken-jr__structure-learning-title {
    width: 580px;
    padding: 0;
  }
}
/* 縺雁ｭ舌＆縺ｾ縺瑚恭隱槭↓閾ｪ菫｡繧呈戟縺ｦ繧倶ｻ慕ｵ�∩��: END */

/* �薙▽縺ｮ繧ｰ繝ｬ繝ｼ繝� */
.eiken-jr__top-grade-sub-title {
  color: var(--ejNavy, #142169);
  text-align: center;
  font-size: 14px;
  font-weight: 700;
  line-height: 150%;
  margin-bottom: 10px;
}
.eiken-jr__top-grade-text {
  font-size: 16px;
  font-weight: 500;
  line-height: 150%;
}
.eiken-jr__top-grade-list {
  margin: 30px 0 20px;
}
.eiken-jr__top-grade-item {
  position: relative;
  border-radius: 20px;
  padding: 20px;
  margin-bottom: 30px;
}
.eiken-jr__top-grade-item--bronze {
  background-color: #f0d4bc;
}
.eiken-jr__top-grade-item--silver {
  background-color: #dedee3;
}
.eiken-jr__top-grade-item--gold {
  background-color: #e6e0b1;
}
.eiken-jr__top-grade-item:last-of-type {
  margin-bottom: 0;
}
.eiken-jr__top-grade-item-badge-img {
  position: absolute;
  top: -15px;
  left: -5px;
  display: block;
  width: 80px;
  height: 100px;
}
.eiken-jr__top-grade-item-title {
  font-size: 18px;
  font-weight: 700;
  line-height: 175%;
  padding-left: 90px;
  margin-bottom: 30px;
}
.eiken-jr__top-grade-item-text {
  font-size: 16px;
  font-weight: 500;
  line-height: 150%;
  margin-bottom: 30px;
}
.eiken-jr__top-grade-item-block {
  background-color: var(--ejWhite, #ffffff);
  border-radius: 10px;
}
.eiken-jr__top-grade-item-sample-block {
  padding: 15px 15px 20px;
  margin-bottom: 20px;
}
.eiken-jr__top-grade-item-sample-title {
  display: flex;
  align-items: center;
  color: var(--ejBrown, #593000);
  font-family: var(--MPlus1);
  font-size: 15px;
  font-weight: 800;
  margin-bottom: 30px;
}
.eiken-jr__top-grade-item-sample-title::before {
  content: "";
  display: block;
  width: 8px;
  height: 20px;
  border-radius: 4px;
  background-color: var(--ejYellow, #ffd900);
  margin-right: 5px;
}
.eiken-jr__top-grade-item-sample-img {
  display: block;
  width: 100%;
  margin-bottom: 20px;
}
.eiken-jr__top-grade-item-sample-img:last-of-type {
  margin-bottom: 0;
}
.eiken-jr__top-grade-item-guideline-block {
  padding: 20px 15px;
  margin-bottom: 20px;
}
.eiken-jr__top-grade-item-guideline-title {
  font-size: 15px;
  font-weight: 700;
  letter-spacing: 0.6px;
  text-align: center;
  margin-bottom: 20px;
}
.eiken-jr__top-grade-item-points-item {
  font-size: 13px;
  font-weight: 500;
  line-height: 150%;
  letter-spacing: 0.52px;
  margin-bottom: 5px;
  text-indent: -1em;
  padding-left: 1em;
}
.eiken-jr__top-grade-item-points-item:last-of-type {
  margin-bottom: 0;
}
.eiken-jr__top-grade-item-points-item::before {
  content: "繝ｻ";
}
.eiken-jr__top-grade-item-guideline-text {
  font-size: 12px;
  font-weight: 500;
  line-height: 150%;
  text-align: end;
  margin-top: 10px;
}
.eiken-jr__top-grade-item-goal-block {
  position: relative;
  padding: 20px 15px;
}
.eiken-jr__top-grade-item-goal-block::before {
  display: block;
  content: "";
  position: absolute;
  top: -38px;
  left: 43%;
  transform: translateX(-43%);
  -webkit-transform: translateX(-43%);
  -ms-transform: translateX(-43%);
  background-image: url(icon_navy-arrow.png);
  background-size: contain;
  background-repeat: no-repeat;
  transform: rotate(90deg);
  width: 40px;
  height: 50px;
  z-index: 1;
}
.eiken-jr__top-grade-item-goal-block--bronze {
  border: 3px solid #d6762b;
}
.eiken-jr__top-grade-item-goal-block--silver {
  border: 3px solid #a5a5b2;
}
.eiken-jr__top-grade-item-goal-block--gold {
  border: 3px solid #c2a801;
}
.eiken-jr__top-grade-item-goal-title {
  display: flex;
  align-items: flex-end;
  font-size: 15px;
  font-weight: 700;
  letter-spacing: 0.6px;
  width: fit-content;
  margin: 0 auto 20px;
  padding-right: 35px;
}
.eiken-jr__top-grade-item-goal-title::before {
  content: "";
  display: block;
  width: 30px;
  height: 20px;
  background-size: contain;
  background-repeat: no-repeat;
  margin-right: 5px;
}
.eiken-jr__top-grade-item-goal-title--bronze::before {
  background-image: url(icon_bronze-crown.png);
}
.eiken-jr__top-grade-item-goal-title--silver::before {
  background-image: url(icon_silver-crown.png);
}
.eiken-jr__top-grade-item-goal-title--gold::before {
  background-image: url(icon_gold-crown.png);
}
.eiken-jr__top-grade-item-gold-text {
  font-size: 14px;
  font-weight: 800;
  letter-spacing: 0.56px;
  font-family: var(--MPlus1);
  color: var(--ejWhite, #ffffff);
  padding: 9px 15px;
  background-color: var(--ejNavy, #142169);
  border-radius: 5px;
  margin-bottom: 5px;
  width: fit-content;
  margin-left: 90px;
}
@media screen and (min-width: 768px) {
  .eiken-jr__top-grade-sub-title {
    font-size: 18px;
  }
  .eiken-jr__top-grade-text {
    font-size: 17px;
    line-height: 175%;
    text-align: center;
  }
  .eiken-jr__top-grade-list {
    margin: 50px auto 20px;
  }
  .eiken-jr__top-grade-item {
    border-radius: 30px;
    padding: 57px 7% 30px;
    margin-bottom: 40px;
  }
  .eiken-jr__top-grade-item--gold {
    padding: 20px 7% 30px;
  }
  .eiken-jr__top-grade-item-badge-img {
    top: -20px;
    left: 15px;
    width: 120px;
    height: 150px;
  }
  .eiken-jr__top-grade-item-title-area {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 73%;
    margin: 0 auto 30px;
  }
  .eiken-jr__top-grade-item-title-block {
    display: flex;
    flex-direction: column;
  }
  .eiken-jr__top-grade-item-title {
    font-size: 27px;
    padding-left: 0;
    margin-bottom: 30px;
  }
  .eiken-jr__top-grade-item-text {
    font-size: 17px;
    line-height: 175%;
    margin-bottom: 0;
  }
  .eiken-jr__top-grade-item-sample-block {
    padding: 20px;
    margin-bottom: 16px;
  }
  .eiken-jr__top-grade-item-sample-title {
    font-size: 17px;
    margin-bottom: 23px;
  }
  .eiken-jr__top-grade-item-sample-img-area {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    width: 86%;
    margin: 0 auto;
  }
  .eiken-jr__top-grade-item-sample-img {
    width: calc((100% - 6%) / 2);
    margin-bottom: 0;
    flex-shrink: 0;
    flex-grow: 0;
  }
  .eiken-jr__top-grade-item-under-block {
    display: flex;
    align-items: stretch;
    justify-content: space-between;
  }
  .eiken-jr__top-grade-item-guideline-block {
    width: calc((100% - 3%) / 2);
    padding: 15px 20px;
    margin-bottom: 0;
  }
  .eiken-jr__top-grade-item-guideline-title {
    font-size: 18px;
    letter-spacing: 0.72px;
  }
  .eiken-jr__top-grade-item-points-item {
    font-size: 15px;
    letter-spacing: 0.6px;
  }
  .eiken-jr__top-grade-item-guideline-text {
    margin-top: 5px;
  }
  .eiken-jr__top-grade-item-goal-block {
    width: calc((100% - 3%) / 2);
    padding: 15px 20px;
  }
  .eiken-jr__top-grade-item-goal-block::before {
    top: 35%;
    transform: translateY(-35%);
    -webkit-transform: translateY(-35%);
    -ms-transform: translateY(-35%);
    left: -24px;
    transform: none;
    -webkit-transform: none;
    -ms-transform: none;
    width: 40px;
    height: 50px;
  }
  .eiken-jr__top-grade-item-goal-title {
    font-size: 18px;
    letter-spacing: 0.72px;
  }
  .eiken-jr__top-grade-item-gold-text {
    font-size: 18px;
    letter-spacing: 0.72px;
    padding: 7px 15px;
    margin-left: 0;
  }
}
@media screen and (min-width: 1024px) {
  .eiken-jr__top-grade-item-badge-img {
    width: 160px;
    height: 200px;
  }
  .eiken-jr__top-grade-item-title-area {
    width: 76%;
  }
  .eiken-jr__top-grade-item-guideline-block {
    padding: 15px 5%;
  }
  .eiken-jr__top-grade-item-goal-block {
    padding: 15px 5%;
  }
}
/* �薙▽縺ｮ繧ｰ繝ｬ繝ｼ繝�: END */

/* 菴馴ｨ楢��螢ｰ */
.eiken-jr__voice {
  background-color: var(--ejLightBlue, #bee2fa);
}
.eiken-jr__voice-section-text {
  font-size: 16px;
  font-weight: 500;
  line-height: 150%;
  margin-bottom: 30px;
}
.eiken-jr__voice-section {
  margin-bottom: 30px;
}
.eiken-jr__voice-section:last-of-type {
  margin-bottom: 20px;
}
.eiken-jr__voice-section-title {
  color: var(--ejNavy, #142169);
  font-family: var(--MPlus1);
  font-size: 18px;
  font-weight: 800;
  line-height: 150%;
  letter-spacing: 0.72px;
  margin-bottom: 20px;
}
.eiken-jr__voice-item {
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-radius: 10px;
  background: var(--ejWhite, #ffffff);
  padding: 20px 20px 20px 10px;
  margin-bottom: 10px;
}
.eiken-jr__voice-item:last-of-type {
  margin-bottom: 0;
}
.eiken-jr__voice-img {
  display: block;
  width: 26%;
}
.eiken-jr__voice-text {
  font-size: 14px;
  line-height: 150%;
  width: 70%;
}
@media screen and (min-width: 768px) {
  .eiken-jr__voice-section-text {
    font-size: 17px;
    line-height: 175%;
    margin-bottom: 40px;
    text-align: center;
  }
  .eiken-jr__voice-section {
    margin-bottom: 40px;
  }
  .eiken-jr__voice-section-title {
    font-size: 20px;
    letter-spacing: 0.8px;
  }
  .eiken-jr__voice-list {
    display: flex;
    flex-wrap: wrap;
  }
  .eiken-jr__voice-item {
    width: calc((100% - 3%) / 2);
    padding: 20px 40px 20px 20px;
    margin: 0 3% 28px 0;
  }
  .eiken-jr__voice-item:nth-of-type(2n) {
    margin-right: 0;
  }
  .eiken-jr__voice-item:nth-of-type(n + 3) {
    margin-bottom: 0;
  }
  .eiken-jr__voice-img {
    width: 100px;
    margin-right: 15px;
  }
  .eiken-jr__voice-text {
    font-size: 15px;
  }
}
/* 菴馴ｨ楢��螢ｰ: END */

/* 蟆る摩螳ｶ縺ｮ螢ｰ */
.eiken-jr__expert {
  background-color: var(--ejLightGreen, #bff5ee);
}
.eiken-jr__expert-block {
  margin-bottom: 40px;
}
.eiken-jr__expert-block:last-of-type {
  margin-bottom: 60px;
}
.eiken-jr__expert-sub-title {
  font-size: 14px;
  line-height: 150%;
  margin-bottom: 10px;
  color: var(--ejNavy, #142169);
}
.eiken-jr__section-title--expert {
  font-size: 22px;
  font-weight: 800;
  line-height: 150%;
  letter-spacing: 2.2px;
  text-align: start;
}
.eiken-jr__expert-cotents-area {
  position: relative;
  background-color: var(--ejWhite, #ffffff);
  border-radius: 10px;
  padding: 40px 20px 30px 20px;
}
.eiken-jr__expert-img {
  position: absolute;
  top: -20px;
  right: 20px;
  display: block;
  width: 100px;
  height: 110px;
  border-radius: 10px;
}
.eiken-jr__expert-name {
  margin-bottom: 20px;
}
.eiken-jr__expert-name-shoulder-text {
  font-size: 15px;
  font-weight: 700;
  line-height: 150%;
}
.eiken-jr__expert-name-text {
  font-size: 14px;
  line-height: 175%;
}
.eiken-jr__expert-text {
  font-size: 15px;
  line-height: 160%;
  margin-bottom: 20px;
}
.eiken-jr__expert-text:last-of-type {
  margin-bottom: 0;
}
@media screen and (min-width: 768px) {
  .eiken-jr__expert-block {
    width: 83%;
    margin: 0 auto 60px;
  }
  .eiken-jr__expert-block:last-of-type {
    margin: 0 auto 80px;
  }
  .eiken-jr__expert-sub-title {
    font-size: 19px;
    padding-left: 8%;
  }
  .eiken-jr__section-title--expert {
    font-size: 30px;
    letter-spacing: 3px;
    padding-left: 8%;
  }
  .eiken-jr__expert-cotents-area {
    padding: 40px 8% 30px 8%;
  }
  .eiken-jr__expert-img {
    top: -70px;
    right: 8%;
    width: 150px;
    height: 165px;
  }
  .eiken-jr__expert-name {
    margin-bottom: 30px;
  }
  .eiken-jr__expert-text {
    line-height: 175%;
  }
}
@media screen and (min-width: 1024px) {
  .eiken-jr__expert-img {
    top: -125px;
    width: 200px;
    height: 220px;
  }
}
/* 蟆る摩螳ｶ縺ｮ螢ｰ: END */

/* 縺顔筏縺苓ｾｼ縺ｿ縺ｮ豬√ｌ */
/* 繧ｿ繧､繝医Ν */
.eiken-jr__application-title-body {
  padding: 50px 15px 40px;
  min-height: auto;
}
.eiken-jr__section-title--application {
  margin-bottom: 0;
}
@media screen and (min-width: 768px) {
  .eiken-jr__application-title-body {
    padding: 100px 15px 50px;
  }
}
/* 繧ｿ繧､繝医Ν: END */
/* 縺顔筏縺苓ｾｼ縺ｿ縺ｮ豬√ｌ 繧ｳ繝ｳ繝�Φ繝� */
.eiken-jr__application {
  background-color: #e2f2fe;
}
.eiken-jr__application-body {
  padding: 30px 15px 50px;
  min-height: auto;
}
.eiken-jr__application-list {
  width: 93%;
  margin: 0 auto;
  padding-right: 2%; /* 逕ｻ蜒上�逋ｽ閭梧勹驛ｨ蛻�ｒ荳ｭ螟ｮ縺ｫ驟咲ｽｮ縺吶ｋ縺溘ａ */
}
.eiken-jr__application-item {
  margin-bottom: 10px;
}
.eiken-jr__application-item:last-of-type {
  margin-bottom: 0;
}
.eiken-jr__application-img {
  display: block;
  width: 100%;
}
.eiken-jr__application-btn-link {
  margin-top: 0;
}
@media screen and (min-width: 768px) {
  .eiken-jr__application {
    background-color: #e2f2fe;
  }
  .eiken-jr__application-body {
    padding: 60px 15px;
    min-height: auto;
  }
  .eiken-jr__application-list {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    padding-right: 0;
  }
  .eiken-jr__application-item {
    margin: 0 2% 0 0;
    width: calc((100% - 2% * 3) / 4);
  }
  .eiken-jr__application-item:last-of-type {
    margin-right: 0;
  }
}
/* 縺顔筏縺苓ｾｼ縺ｿ縺ｮ豬√ｌ 繧ｳ繝ｳ繝�Φ繝�: END */
/* 繝懊ち繝ｳ */
.eiken-jr__application-btn-body {
  padding: 40px 15px 60px;
  min-height: auto;
}
@media screen and (min-width: 768px) {
  .eiken-jr__application-btn-body {
    padding: 40px 15px 100px;
  }
}
/* 繝懊ち繝ｳ: END */
/* 縺顔筏縺苓ｾｼ縺ｿ縺ｮ豬√ｌ: END */
